@charset "utf-8";
@import url("plugins/anythingslider.css");
@import url("widgets/ui-widgets.css");

@font-face {
	font-family: 'museosanscyrl_100';
	src: url('fonts/museosanscyrl_100-webfont.eot');
	src: url('fonts/museosanscyrl_100-webfont.eot?#iefix') format('embedded-opentype'),
		 url('fonts/museosanscyrl_100-webfont.woff') format('woff'),
		 url('fonts/museosanscyrl_100-webfont.ttf') format('truetype'),
		 url('fonts/museosanscyrl_100-webfont.svg#museosanscyrl_100') format('svg');
	font-style: normal;
	font-weight: normal;
}

@font-face {
	font-family: 'museosanscyrl_100_italic';
	src: url('fonts/museosanscyrl_100_italic-webfont.eot');
	src: url('fonts/museosanscyrl_100_italic-webfont.eot?#iefix') format('embedded-opentype'),
		 url('fonts/museosanscyrl_100_italic-webfont.woff') format('woff'),
		 url('fonts/museosanscyrl_100_italic-webfont.ttf') format('truetype'),
		 url('fonts/museosanscyrl_100_italic-webfont.svg#museosanscyrl_100_italic') format('svg');
	font-style: normal;
	font-weight: normal;
}

@font-face {
	font-family: 'museosanscyrl_300';
	src: url('fonts/museosanscyrl_300-webfont.eot');
	src: url('fonts/museosanscyrl_300-webfont.eot?#iefix') format('embedded-opentype'),
		 url('fonts/museosanscyrl_300-webfont.woff') format('woff'),
		 url('fonts/museosanscyrl_300-webfont.ttf') format('truetype'),
		 url('fonts/museosanscyrl_300-webfont.svg#museosanscyrl_300') format('svg');
	font-style: normal;
	font-weight: normal;
}

@font-face {
	font-family: 'museosanscyrl_300_italic';
	src: url('fonts/museosanscyrl_300_italic-webfont.eot');
	src: url('fonts/museosanscyrl_300_italic-webfont.eot?#iefix') format('embedded-opentype'),
		 url('fonts/museosanscyrl_300_italic-webfont.woff') format('woff'),
		 url('fonts/museosanscyrl_300_italic-webfont.ttf') format('truetype'),
		 url('fonts/museosanscyrl_300_italic-webfont.svg#museosanscyrl_300_italic') format('svg');
	font-style: normal;
	font-weight: normal;
}

@font-face {
	font-family: 'museosanscyrl_500';
	src: url('fonts/museosanscyrl_500-webfont.eot');
	src: url('fonts/museosanscyrl_500-webfont.eot?#iefix') format('embedded-opentype'),
		 url('fonts/museosanscyrl_500-webfont.woff') format('woff'),
		 url('fonts/museosanscyrl_500-webfont.ttf') format('truetype'),
		 url('fonts/museosanscyrl_500-webfont.svg#museosanscyrl_500') format('svg');
	font-style: normal;
	font-weight: normal;
}

@font-face {
	font-family: 'museosanscyrl_500_italic';
	src: url('fonts/museosanscyrl_500_italic-webfont.eot');
	src: url('fonts/museosanscyrl_500_italic-webfont.eot?#iefix') format('embedded-opentype'),
		 url('fonts/museosanscyrl_500_italic-webfont.woff') format('woff'),
		 url('fonts/museosanscyrl_500_italic-webfont.ttf') format('truetype'),
		 url('fonts/museosanscyrl_500_italic-webfont.svg#museosanscyrl_500_italic') format('svg');
	font-style: normal;
	font-weight: normal;
}

@font-face {
	font-family: 'museosanscyrl_700';
	src: url('fonts/museosanscyrl_700-webfont.eot');
	src: url('fonts/museosanscyrl_700-webfont.eot?#iefix') format('embedded-opentype'),
		 url('fonts/museosanscyrl_700-webfont.woff') format('woff'),
		 url('fonts/museosanscyrl_700-webfont.ttf') format('truetype'),
		 url('fonts/museosanscyrl_700-webfont.svg#museosanscyrl_700') format('svg');
	font-style: normal;
	font-weight: normal;
}

@font-face {
	font-family: 'museosanscyrl_700_italic';
	src: url('fonts/museosanscyrl_700_italic-webfont.eot');
	src: url('fonts/museosanscyrl_700_italic-webfont.eot?#iefix') format('embedded-opentype'),
		 url('fonts/museosanscyrl_700_italic-webfont.woff') format('woff'),
		 url('fonts/museosanscyrl_700_italic-webfont.ttf') format('truetype'),
		 url('fonts/museosanscyrl_700_italic-webfont.svg#museosanscyrl_700_italic') format('svg');
	font-style: normal;
	font-weight: normal;
}

@font-face {
	font-family: 'museosanscyrl_900';
	src: url('fonts/museosanscyrl_900-webfont.eot');
	src: url('fonts/museosanscyrl_900-webfont.eot?#iefix') format('embedded-opentype'),
		 url('fonts/museosanscyrl_900-webfont.woff') format('woff'),
		 url('fonts/museosanscyrl_900-webfont.ttf') format('truetype'),
		 url('fonts/museosanscyrl_900-webfont.svg#museosanscyrl_900') format('svg');
	font-style: normal;
	font-weight: normal;
}

@font-face {
	font-family: 'museosanscyrl_900_italic';
	src: url('fonts/museosanscyrl_900_italic-webfont.eot');
	src: url('fonts/museosanscyrl_900_italic-webfont.eot?#iefix') format('embedded-opentype'),
		 url('fonts/museosanscyrl_900_italic-webfont.woff') format('woff'),
		 url('fonts/museosanscyrl_900_italic-webfont.ttf') format('truetype'),
		 url('fonts/museosanscyrl_900_italic-webfont.svg#museosanscyrl_900_italic') format('svg');
	font-style: normal;
	font-weight: normal;
}
	
/*-----NORMALIZE STYLE------*/

	/*base*/

	html{
		overflow-y: scroll;
	}

	html, body{
		height: 100%;
		margin: 0;
		padding: 0;
	}

	body{
		background: #fff;
		color: #000;
		font: 14px/1.5 'museosanscyrl_300', Arial, Helvetica, sans-serif;
	}

	/*html5*/

	article, aside, details, figcaption, figure, footer, header, hgroup, nav, section, summary{
		display: block;
	}

	/*outline*/

	a:focus{
		outline: thin dotted;
	}

	a:active{
		outline: 0;
	}

	img{
		border: none;
	}

	/*typography*/
	
	a:link{
		color: #0285cd;
	}

	a:visited{
		color: #0285cd;
	}

	a:hover{
		color: #6CB7C5;
	}

	h1, h2, h3, h4, h5, h6, .heading-1, .heading-2, .heading-3, .heading-4, .heading-5, .heading-6{
		font-weight: normal;
	}
	
	h1, .heading-1{
		margin: 0 0 .6em 0;
		font-family: 'museosanscyrl_700', Arial, Helvetica, sans-serif;
		font-size: 42px;
	}
	
	h2, .heading-2{
		margin: 0 0 .3em 0;
		font-family: 'museosanscyrl_900', Arial, Helvetica, sans-serif;
		font-size: 42px;
		line-height: 1.2;
	}
	
	h3, .heading-3{
		margin: 0 0 .8em 0;
		font-family: 'museosanscyrl_900', Arial, Helvetica, sans-serif;
		font-size: 29px;
		line-height: 1.2;
	}
	
	h4, .heading-4{
		margin: 0 0 1.33em 0;
		font-family: 'museosanscyrl_100', Arial, Helvetica, sans-serif;
		font-size: 24px;
	}
	
	h5, .heading-5{
		margin: 0 0 1.67em 0;
		font-size: 0.83em;
	}
	
	h6, .heading-6{
		margin: 0 0 2.33em 0;
		font-size: 0.75em;
	}
		
	b, strong{
		font-family: 'museosanscyrl_700', Arial, Helvetica, sans-serif;
	}

	blockquote{
		margin: 1em 40px;
	}

	p{
		margin: 0 0 1em;
	}

	address{ 
		font-style: normal;
	}

	small{
		font-size: 75%;
	}

	sub, sup{
		font-size: 75%;
		line-height: 0;
		position: relative;
		vertical-align: baseline;
	}

	sup{
		top: -0.5em;
	}

	sub{
		bottom: -0.25em;
	}

	dl, ol, ul{
		margin: 1em 0;
		padding: 0;
	}

	ul{
		list-style-position: inside;
	}

	dd{
		margin: 0 0 0 40px;
	}

	/*forms*/

	form{
		margin: 0;
		padding: 0;
	}

	fieldset{
		margin: 0;
		padding: 0;
		background: none;
		border: none;
	}

	input, select, textarea, button{
		font: 12px Arial, Helvetica, sans-serif;
		vertical-align: baseline;
	}

	button, input{
		line-height: normal;
	}

	label, button, input[type="submit"], input[type="button"]{
		cursor: pointer;
	}

	input[type="checkbox"], input[type="radio"]{
		padding: 0;
	}

	input, textarea{
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
	}

	textarea{
		overflow: auto;
		vertical-align: top;
	}

	/*iOS appearance input*/
	input, textarea, select {
		-webkit-border-radius: 0;
		-moz-border-radius: 0;
		border-radius: 0;
	   -webkit-appearance: none;
	}
	/**/

	/*tables*/

	table{
		border-collapse: collapse;
		border-spacing: 0;
	}

	/*centering*/

	.centering{
		position: relative;
		width: 885px;
		margin: auto;
		padding: 0 25px;
	}

	/*assistant*/
	
	.active{
		cursor: default;
	}

	.clear{ 
		clear: both;
	}

	.fll{
		float: left;
	}

	.flr{
		float: right;
	}
	
	.clearLeft{ 
		clear: left;
	}
	
	.clearRight{ 
		clear: right;
	}

	.clearAft:after, .clearBef:before{ 
		content: "";
		display: block;
		height: 0;
		clear: both;
		visibility: hidden;
		zoom: 1;
	}
	
	.hidden{
		display: none;
	}
	
	/*placeholder*/
	
	::-webkit-input-placeholder{
  	 	color: red;
	}

	:-moz-placeholder{ /* Firefox 18- */
		color: red;  
	}

	::-moz-placeholder{  /* Firefox 19+ */
		color: red;  
	}

	:-ms-input-placeholder{  
		color: red;  
	}

	.placeholder{  
		color: red;  
	}

/*-----------PAGES STYLE-------------*/

/*main*/

.main{
	min-width: 935px;
}	

	/*navGlobal_b*/

	.navGlobal_b{
		position: fixed;
		z-index: 900;
		top: 0;
		right: 0;
		left: 0;
		height: 65px;
		background-image: url(../img/bg/bg-box-2.jpg);
		background-repeat: repeat-x;
	}

	.navGlobal_b.state-1{
		background-position: 0 0;
	}

	.navGlobal_b.state-2{
		background-position: 0 -65px;
	}

	.navGlobal_b.state-3{
		background-position: 0 -130px;
	}

	.navGlobal_b.state-4{
		background-position: 0 -195px;
	}

	.navGlobal_b.state-5{
		background-position: 0 -260px;
	}

	.navGlobal_b.state-6{
		background-position: 0 -325px;
	}

		.navGlobal_b .centering{
			padding-top: 15px;
		}
	
			.navGlobal_l{
				display: inline-block;
				margin: 0 25px 0 0;
				list-style: none;
			}
			
				.navGlobal_l > li{
					display: inline-block;
					margin: 0 30px 0 0;
				}
					
					.navGlobal_l > li > a{
						color: #fff;
						font-family: 'museosanscyrl_700', Arial, Helvetica, sans-serif;
						font-size: 12px;
						text-decoration: none;
						text-transform: uppercase;
						cursor: pointer;
					}

					.navGlobal_b.state-3 .navGlobal_l > li > a{
						color: #000;
					}

					.navGlobal_l > li > a.active{
						color: #000;
					}

					.navGlobal_b.state-3 .navGlobal_l > li > a.active{
						color: #e12c2c;
					}

					.navGlobal_l .pseudo-link{
						display: inline-block;
						border-width: 0 0 1px 0;
						border-style: dotted;
						border-color: #fff;
						border-color: rgba(255, 255, 255, .3);
						line-height: 1.8;
					}

					.navGlobal_b.state-3 li .pseudo-link, .navGlobal_l > li a.active .pseudo-link{
						border-color: #000;
					}

					.navGlobal_b.state-3 li a.active .pseudo-link{
						border-color: #e12c2c;
					}

			.logo{
				display: inline-block;
				width: 125px;
				height: 20px;
				background: url(../img/logo.png) 0 0 no-repeat;
				text-indent: -9999px;
				cursor: pointer;
			}

			.navGlobal_b .logo{
				margin: 0 60px 0 -18px;
			}

			a.logo:focus{
				outline: none;
			}

			.navGlobal_b.state-2 .logo, .navGlobal_b.state-4 .logo, .navGlobal_b.state-5 .logo, .navGlobal_b.state-6 .logo{
				background-position: 0 -20px;
			}

			.navGlobal_b.state-3 .logo{
				background-position: 0 -40px;
			}

			.navGlobal_b .btn-1{
				padding: 10px 15px;
				font-size: 12px;
			}	

			.navGlobal_b .tel-addr{
				float: right;
				margin: 3px -25px 0 0;
				color: #fff;
			}	

			.navGlobal_b.state-3 .tel-addr{
				color: #000;
			}

	/*header_b*/
	
	.header_b{
		min-height: 740px;
		margin: 0 0 80px;
		background: url(../img/bg/bg-box-1.jpg) 50% 65px no-repeat;
		-webkit-background-size: cover;
		background-size: cover;
	}

		.aboutShort_b{
			margin: 0 0 50px;
			padding: 120px 0 0 215px;
			background: url(../img/img-rocket.png) 20px 165px no-repeat;
		}

			.aboutShort_b .heading-1{
				width: 430px;
				color: #fff;
				line-height: 1.3;
			}

			.aboutShort_b p{
				color: #fff;
				font-family: 'museosanscyrl_100', Arial, Helvetica, sans-serif;
				font-size: 24px;
			}

				.aboutShort_b .mdash{
					position: absolute;
					top: auto;
					width: 28px;
					height: 1px;
					margin: 18px 0 0 -45px;
					background-color: #fff;
				}

			.aboutShort_b > .foot{
				
			}

				.aboutShort_b > .foot .btn-1{
					margin: 0 10px 0 0;
				}

				.aboutShort_b .more-link{
					padding: 0 25px 0 0;
					background: url(../img/arrows-1.png) 100% 70% no-repeat;
					color: #fff;
					font-size: 17px;
					line-height: 1.4;
					text-decoration: none;
				}

					.aboutShort_b .more-link span{
						display: inline-block;
						border-width: 0 0 1px;
						border-style: solid;
						border-color: #fff;
						border-color: rgba(255, 255, 255, .3);
					}

		.header_b .foot{
		
		}	

			.header_b .foot small{
				display: block;
				width: 505px;
				color: #898989;
				font-size: 14px;
				line-height: 1.4;
			}

	/*aboutFull_b*/
	
	.aboutFull_b{
		margin: 0 0 80px;
	}	

		.aboutFull_b .centering{
			overflow: hidden;
		}

			.aboutFull_b aside{
				float: right;
				width: 315px;
				padding: 60px 0 0;
			}	

				.rateWstudio_l{
					margin: 0;
					list-style: none;
					text-align: center;
				}

					.rateWstudio_l li{
						display: inline-block;
						vertical-align: top;
						width: 135px;
						margin: 0 10px 55px;
						background-repeat: no-repeat;
						color: #ff8522;
						font-family: 'museosanscyrl_700', Arial, Helvetica, sans-serif;
						line-height: 1.2;
					}

						.rateWstudio_l li .name{
							display: inline-block;
							margin: 0 0 8px;
							padding: 95px 0 0;
							color: #000;
							font-family: 'museosanscyrl_300', Arial, Helvetica, sans-serif;
							-webkit-transition: all ease .3s;
							-moz-transition: all ease .3s;
							-ms-transition: all ease .3s;
							-o-transition: all ease .3s;
							transition: all ease .3s;
						}

						.rateWstudio_l li .name:hover{
							color: #ff8522;
						}

					.rateWstudio_l li.item-1{
						background-image: url(../img/img-trophy-1.png);
						background-position: 50% 0;
					}

					.rateWstudio_l li.item-2{
						background-image: url(../img/img-trophy-2.png);
						background-position: 50% 5px;
					}

					.rateWstudio_l li.item-3{
						background-image: url(../img/img-trophy-3.png);
						background-position: 50% 0;
					}

					.rateWstudio_l li.item-4{
						background-image: url(../img/img-trophy-4.png);
						background-position: 50% 0;
					}

			.aboutFull_b .column{
				float: left;
				width: 530px;
			}		

				.aboutFull_b .heading-2{
					color: #ff8522;
				}		

					.aboutFull_b p{
						font-family: 'museosanscyrl_300', Arial, Helvetica, sans-serif;
						font-size: 24px;
					}

						.aboutFull_b small{
							display: inline-block;
							font-size: 13px;
						}

				.aboutFull_b .btn-1{
					margin: 5px 0 0;
					background-color: #ff8522;
					color: #fff !important;
				}

	/*works_b*/
	
	.works_b{
		margin: 0 0 40px;
	}

		.works_b .centering{
			overflow: hidden;
		}

			.works_b aside{
				float: right;
				width: 195px;
			}	

				.works_b-orderPrev_b{
					margin: 0 0 20px;
					padding: 25px 0 0;
					background: url(../img/icon-briefcase.png) 0 0 no-repeat;
				}

					.works_b-orderPrev_b p{
						padding: 0 35px 0 0;
					}

				.works_b .btn-1{
					background-color: #ffd930;
					width: 195px;
					padding-right: 0;
					padding-left: 0;
					text-align: center;
				}

			.works_b .column{
				float: left;
				width: 685px;
			}		

				.works_b .heading-2{
					margin-bottom: 60px;
					color: #f8ca00;
				}

				.worksTabs_l{
					margin: 0 0 50px;
					list-style: none;
				}

					.worksTabs_l li{
						display: inline-block;
						margin: 0 90px 0 0;
					}

						.worksTabs_l a{
							display: block;
							color: #000;
							font-family: 'museosanscyrl_900', Arial, Helvetica, sans-serif;
							font-size: 21px;
							text-decoration: none;
						}

						.worksTabs_l-yes, .worksTabs_l-no{
							padding: 0 0 0 40px;
							background-image: url(../img/icon-circle.png);
							background-repeat: no-repeat;
						}

						.worksTabs_l-yes{
							background-position: 0 0;
						}

						.worksTabs_l-no{
							background-position: 0 -50px;
						}

							.worksTabs_l a span{
								display: inline-block;
								border-width: 0 0 1px;
								border-style: solid;
								border-color: #000;
								border-color: rgba(0, 0, 0, .4);
								line-height: 1.2;
							}

						.worksTabs_l .ui-state-active a{
							cursor: default;
						}	

							.worksTabs_l .ui-state-active a span{
								border-bottom: none;
							}

						.worksTabs_l a:focus{
							outline: none;
						}

			.works_l{
				margin: 0;
				list-style: none;
			}

				.works_l li{
					display: inline-block;
					vertical-align: top;
					width: 185px;
					margin: 0 40px 40px 0;
					padding: 90px 0 0;
					background-repeat: no-repeat;
					background-position: 0 0;
				}

				.works_l li.item-1{
					background-image: url(../img/img-clock.png);
				}

				.works_l li.item-2{
					background-image: url(../img/img-suitcase.png);
				}

				.works_l li.item-3{
					background-image: url(../img/img-calendar.png);
				}

				.works_l li.item-4{
					background-image: url(../img/img-user.png);
					background-position: 0 15px;
				}

				.works_l li.item-5{
					background-image: url(../img/img-linegraph.png);
					background-position: 15px 0;
				}	

					.works_l li p{
						margin-bottom: 0;
						font-size: 14px;
					}

	/*price_b*/
	
	.price_b{
		margin: 0 0 80px;
	}	

		.price_b .centering{
			overflow: hidden;
			margin-top: -50px;
			padding-top: 50px;
		}	

			.price_b .heading-2{
				margin-bottom: 45px;
				color: #10d7af;
				text-transform: uppercase;
			}

			.price_b aside{
				float: right;
				width: 290px;
			}

				.price_b-item{
					position: relative;
					width: 270px;
					height: 140px;
					padding: 60px 10px 0;
					background-color: #04bb82;
					border-radius: 40px;
					color: #fff;
					font-family: 'museosanscyrl_900', Arial, Helvetica, sans-serif;
					font-size: 14px;
					line-height: 1.6;
					text-align: center;
					text-transform: uppercase;
				}

					.price_b-item:after{
						content: "";
						position: absolute;
						top: 100%;
						left: 50%;
						margin: 0 0 0 -35px;
						border-width: 25px 35px;
						border-style: solid;
						border-color: #04bb82 #04bb82 #fff #fff;
					}

					.price_b-item-tooltip{
						position: absolute;
						top: -125px;
						right: 0;
						width: 90px;
						padding: 15px;
						background-color: #d0f2e7;
						border-radius: 20px;
						color: #04bb82;
						color: rgba(4, 187, 130, .6);
						font-size: 12px;
						font-family: 'museosanscyrl_900', Arial, Helvetica, sans-serif;
					}

						.price_b-item-tooltip:after{
							content: "";
							position: absolute;
							top: 100%;
							left: 50%;
							margin: 0 0 0 -15px;
							border-width: 12px 15px;
							border-style: solid;
							border-color: #d0f2e7 #fff #fff #d0f2e7;
						}

					.price_b-item .refresh-link{
						position: absolute;
						top: 25px;
						right: 25px;
					}

					.price_b-item .head{
						margin: 0 0 5px;
					}

					.price_b-item .price{
						font-size: 32px;
					}

			.price_b .column{
				float: left;
				width: 580px;
			}	

				.price_t{
					margin: 0 0 60px -15px;
				}	

					.price_t thead tr{
						border-bottom: 2px solid #10d7af;
					}

						.price_t th{
							padding: 0 0 15px;
							font-family: 'museosanscyrl_700', Arial, Helvetica, sans-serif;
							font-weight: normal;
							text-align: left;
						}	

							.price_t th .name{
								padding: 0 0 0 25px;
							}

						.price_t th.spec_th{
							background: url(../img/icon-user.png) 0 0 no-repeat;
						}	

						.price_t th.price_th{
							background: url(../img/icon-time.png) 0 0 no-repeat;
						}	

					.price_t tbody tr{

					}	

						.price_t td{
							padding: 10px 10px 10px 0;
						}

						.price_t tbody tr:first-child td{
							padding-top: 25px;
						}

							.price_td-price_w{
								display: inline-block;
								min-width: 125px;
							}

				.price_b .btn-1{
					background-color: #10d7af;
					color: #fff !important;
					text-shadow: 0 1px 1px rgba(0, 0, 0, .3);
				}

	/*client_b*/
	
	.client_b{
		margin: 0 0 110px;
	}	

		.client_b .centering{

		}	

			.client_b header{

			}

				.client_b .heading-2{
					color: #069dd5;
					text-transform: uppercase;
				}	

				.client_b header p{
					font-family: 'museosanscyrl_100', Arial, Helvetica, sans-serif;
					font-size: 24px;
				}		

					.client_b .link{
						text-decoration: none;
						border-bottom: 1px dotted #bce4f4;
					}
			
			.slider_b{
				position: relative;
			}		

				.slider_b ul{
					margin: 0;
					list-style: none;
				}	

					.slider_b ul > li{

					}	

						.client_l{

						}

							.client_l-item{
								display: inline-block;
								width: 260px;
								line-height: 130px;
								margin: 0 0 20px 0;
								/*vertical-align: baseline;*/
							}

								.client_l-item img{
									vertical-align: bottom;
								}

	/*footer*/

	.footer_b{
		padding: 0 0 80px;
	}	

	.contacts_b{

	}

		.contacts_b .centering{

		}

			.contacts_b .heading-2{
				margin: 0 0 40px;
				color: #aa418a;
				text-transform: uppercase;
			}

			.address_b{
				margin: 0 0 70px;
				line-height: 1.25;
			}

				.address_b .tel-addr{
					font-family: 'museosanscyrl_100', Arial, Helvetica, sans-serif;
					font-size: 68px;
				}

				.address_b .email-addr{
					font-family: 'museosanscyrl_100', Arial, Helvetica, sans-serif;
					font-size: 68px;
				}

				.address_b .soc-addr{
					float: right;
					margin: 15px 70px 0 0;
				}

					.address_b .soc-addr a{
						margin-right: 15px;
					}

				.address_b .address-addr{
					margin: 20px 0 0;
				}

			.contacts_b .btn-1{
				background-color: #aa418a;
				color: #fff !important;
				text-shadow: 0 1px 1px rgba(0, 0, 0, .3);
			}	

/*__ELEMENTS__*/

	/*__ELEMENTS__buttons*/

	.btn-1{
		display: inline-block;
		padding: 15px 35px 14px;
		background-color: #fff;
		border-radius: 5px;
		color: #000 !important;
		font-family: 'museosanscyrl_900', Arial, Helvetica, sans-serif;
		font-size: 16px;
		line-height: 1.15;
		text-decoration: none;
		text-transform: uppercase;
		cursor: pointer;
		-webkit-transition: all ease .3s;
		-moz-transition: all ease .3s;
		-ms-transition: all ease .3s;
		-o-transition: all ease .3s;
		transition: all ease .3s;
	}

	.btn-1:hover{
		background-color: #ff7d7d;
	}

	/*__ELEMENTS__forms*/

	.inputText, .textarea{
		padding: 10px;
		background-color: #e9e9e9;
		border-width: 1px 0 0 0;
		border-style: solid;
		border-color: #bfbfbf;
		border-radius: 5px;
	}

	.inputText:focus, .textarea:focus{
		outline: none;
	}

	.inputText{
		
	}

	.textarea{
		height: 110px;
		line-height: 1.1;
		resize: vertical;
	}

	.inputSubmit{
		background-color: #ff7d7d;
		border: none;
		color: #fff !important;
	}

	.inputSubmit:hover{
		background-color: #f98e8e;
	}

	.inputCheckbox-custom, .inputRadio-custom{
		position: absolute;
		opacity: 0;
	}

	.inputCheckbox-custom + span, .inputRadio-custom + span{
		position: relative;
		padding: 0 0 0 25px;
	}

		.inputCheckbox-custom + span:before, .inputRadio-custom + span:before{
			content: "";
			position: absolute;
			top: 0;
			left: 0;
		}

		.inputCheckbox-custom + span:before{
			width: 16px;
			height: 16px;
			background: url(../img/checkbox-custom.png) 0 0 no-repeat;
		}

		.inputCheckbox-custom:checked + span:before{
			background-position: 0 -16px;
		}

		/*.inputRadio-custom + span:before{
			width: 19px;
			height: 19px;
			background: url(../img/radio-custom.png) 0 0 no-repeat;
		}

		.inputRadio-custom:checked + span:before{
			background-position: 0 -19px;
		}*/

	/*__ELEMENTS__links*/

	.more-link{

	}

	.pseudo-link{

	}

	.refresh-link{
		display: inline-block;
		width: 16px;
		height: 16px;
		background: url(../img/icon-refresh.png) 0 0 no-repeat;
		text-indent: -9999px;
		cursor: pointer;
	}

	.refresh-link:focus{
		outline: none;
	}

	/*__ELEMENTS__address*/

	.address-addr{
		font-family: 'museosanscyrl_100', Arial, Helvetica, sans-serif;
		font-size: 24px;
	}

	.email-addr a{
		color: #aa418a;
		-webkit-transition: all ease .3s;
		-moz-transition: all ease .3s;
		-ms-transition: all ease .3s;
		-o-transition: all ease .3s;
		transition: all ease .3s;
	}

	.email-addr a:hover{
		color: #0285cd;
	}

	.tel-addr{
		display: inline-block;
		font-family: 'museosanscyrl_700', Arial, Helvetica, sans-serif;
		font-size: 16px;
	}

		.tel-addr span{
			font-family: 'museosanscyrl_900', Arial, Helvetica, sans-serif;	
		}

	/*__ELEMENTS__others*/

	.mdash{
		display: inline-block;
		width: 28px;
		height: 1px;
		margin: 0 8px;
		background-color: #000;
		text-indent: -9999px;
	}

	.ndash{
		display: inline-block;
		vertical-align: middle;
		width: 20px;
		height: 1px;
		margin: 0 10px;
		background-color: #000;
		text-indent: -9999px;
	}

/*__DIALOG__*/

	/*dialog_b*/

	.dialog_b{
		padding: 40px 65px 45px;
		background-color: #fff;
		border-radius: 10px;
		-webkit-box-shadow: 0 0 10px rgba(0, 0, 0, .3);
		-moz-box-shadow: 0 0 10px rgba(0, 0, 0, .3);
		box-shadow: 0 0 10px rgba(0, 0, 0, .3);
	}

		.dialog_b .btn-1{
			background-color: #ff7d7d;
			color: #fff !important;
		}

	.dialogOrder_b-success{
		text-align: center;
	}

		.dialogOrder_b-success p{
			margin: 0 0 25px;
		}

		.dialogOrder_b-success .btn-1{
			cursor: default;
		}
	
		

		/*order_f*/

		.order_f{

		}

			.order_f fieldset{
				margin: 0 0 20px;
			}

			.order_f fieldset:last-child{
				margin-bottom: 0;
			}

				.order_f fieldset .label{
					float: left;
					width: 100px;
					padding: 0 5px 0 0;
					font-size: 14px;
				}

				.order_f fieldset label.label{
					padding-top: 8px;
				}

				.order_f .input_w{
					margin: 0 0 0 105px;
				}

					.order_f .inputText, .order_f .textarea{
						width: 100%;
					}

					.order_f .textarea{
						resize: none;
					}

					.inputCheckbox_w{
						margin: 0 0 5px;
					}

			.order_f > .foot{
				margin-left: 105px;
				padding: 5px 0 0;
			}		